Subject: Ticket Assigned - Received wrong products...
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 09:37:54 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong products... Greetings, 
Last month I make an order and received wrong product.
My order was :
1. Printed Anti-Pilling Track Pants with Drawstring Closure
And2. Printed Pants with Pocket Detail and Drawstring Closure

And they send me wrong product and design but I did not return and kept them.
THEN:
I ORDERED AGAIN THIS MONTH THE PRODUCTS:
AND AGAIN THEY SEND ME WRONG PRODUCTS.
WHAT IS THIS????
WAITING FOR YOUR REPLY.
REGARDS.
Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125284